.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin: 0 600px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 310px;
  width: 570px;
  margin: -380px 0 60px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 41.13%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-2 .u-gallery-1 {
    width: 455px;
    height: 352px;
    margin-top: -412px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 530px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-gallery-1 {
    height: 260px;
    margin-bottom: -12px;
    width: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-text-1 {
  margin: 0 520px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 270px;
  width: 500px;
  margin: -252px -1px 50px auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 498px;
  }

  .u-section-5 .u-gallery-1 {
    height: 295px;
    width: 468px;
    margin-top: -348px;
    margin-bottom: -7px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    width: 600px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -57px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -107px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-5 .u-gallery-1 {
    height: 210px;
    width: 100%;
    margin: -17px auto -75px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 80px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}.u-section-8 .u-image-1 {
  min-height: 1340px;
  background-image: url("images/VulcanMetalTungtenCarbideRingGrades.webp");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    min-height: 1105px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    min-height: 846px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    min-height: 635px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    min-height: 400px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 25px;
}

.u-section-9 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 10px;
  margin-bottom: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 76px;
}

.u-section-10 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -12px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 429px;
}

.u-section-11 .u-table-1 {
  width: 530px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-a5bb-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-a5bb-122 {
  height: 84px;
}

.u-block-a5bb-123 {
  font-size: 1.25rem;
}

.u-block-a5bb-124 {
  font-size: 1.25rem;
}

.u-section-11 .u-table-cell-1 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-2 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-3 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-4 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-5 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-6 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-7 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-8 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-9 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-10 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-11 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-12 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-13 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-14 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-15 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-table-cell-16 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-11 .u-image-1 {
  width: 590px;
  height: 370px;
  margin: -387px 0 42px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-11 .u-table-1 {
    width: 470px;
  }

  .u-section-11 .u-image-1 {
    width: 450px;
    height: 280px;
    margin-top: -342px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-11 .u-table-1 {
    width: 500px;
    margin-left: auto;
  }

  .u-section-11 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-14 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-11 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-1 {
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-11 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-13 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-table-cell-16 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-image-1 {
    margin-bottom: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-11 .u-image-1 {
    height: 212px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 15px;
}

.u-section-12 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 80px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 314px;
}

.u-section-14 .u-text-1 {
  margin: 0 270px 0 0;
}

.u-section-14 .u-image-1 {
  width: 250px;
  height: 211px;
  margin: -284px 0 70px auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-right: 250px;
  }

  .u-section-14 .u-image-1 {
    margin-top: -348px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-14 .u-image-1 {
    margin-top: -412px;
    margin-bottom: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -199px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-14 .u-image-1 {
    margin-bottom: -179px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 78px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}